Bug 734915 - Fallback version of Gnome Desktop does not have Install icon
Summary: Fallback version of Gnome Desktop does not have Install icon
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD
Version: rawhide
Hardware: i386
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 20:22 UTC by Majik Fox
Modified: 2012-05-19 01:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-19 01:54:08 UTC


Attachments (Terms of Use)

Description Majik Fox 2011-08-31 20:22:34 UTC
Description of problem:
If hardware 3D acceleration is present a fallback desktop is presented.

There is no icon to install Fedora on this desktop.

This contradicts the documentation, which instructs the user to open the icon on the desktop to install Fedora Core 16.

As a workaround the Installer can be started from the Applications --> System menu.

Version-Release number of selected component (if applicable):


How reproducible:
Consistent

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
An install icon needs to be added to the fallback desktop.

Additional info:

Comment 1 Matthias Clasen 2012-05-19 01:54:08 UTC
This should be addressed by our new 'try-or-install' window now:
http://blogs.gnome.org/mclasen/2012/05/10/f17-desktop-spin-facelift/


Note You need to log in before you can comment on or make changes to this bug.